Subject: Re: Overdue Tickets - EPOS Enterprise
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: ckur <[email-masked]>, maey <[email-masked]>, moft <[email-masked]>, muai <[email-masked]>, vamm <[email-masked]>, hnyr <[email-masked]>
Date: Thu, 21 Jan 2021 02:55:38 -0700 (MST)

Hello Sara, 

Sure, I will do it. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "ckur" <[email-masked]>, "maey" <[email-masked]>, "moft" <[email-masked]>, "muai" <[email-masked]>, "vamm" <[email-masked]> 
Cc: "hnyr" <[email-masked]> 
Sent: Thursday, January 21, 2021 3:04:35 PM 
Subject: RE: Overdue Tickets - EPOS Enterprise 

Hi All, 

I just noticed that there are too many overdue tickets. 

With the current workload, we can’t have any overdue tickets. 

Please fix your queue before you leave today, for Matthew, tomorrow. 

[ mailto:[email-masked] | @Ashish Dabral ] please extract the report end of today and send to the team again. 

I will check US teams myself. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Thursday, January 21, 2021 9:47 AM 
To: Christopher Kurek (CKUR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Vamsy Maddipati (VAMM) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Overdue Tickets - EPOS Enterprise 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Team, 

Here is the attached report for Overdue tickets. Please filter your name and update the tickets. 

Regards, 

Ashish Dabral